Ticket #43484

No compat_load_dev() handling of migration from bzip2 compresstype

Date d'ouverture: 2021-12-28 21:41 Dernière mise à jour: 2022-01-06 14:00

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

If an old development savegame has deprecated compresstype bzip2, it's not migrated to non-deprecated one.

Ticket History (3/4 Histories)

2021-12-28 21:41 Updated by: cazfi
  • New Ticket "No compat_load_dev() handling of migration from bzip2 compresstype" created
2022-01-01 19:12 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2022-01-06 14:00 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion